{
    "dc_identifier": "nl.gm0579.2k.2025.119",
    "dc_title": "Toestemming voor het plaatsen van een fietsenstalling aan de achterzijde van het schoolgebouw aan Apollolaan 1, 2341BA Oegstgeest",
    "dc_type": "2k",
    "dc_description": "het plaatsen van een fietsenstalling aan de achterzijde van het schoolgebouw",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2025-165140.html",
    "dc_publisher": "gm0579",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-04-17",
    "foi_publishedDate": "2025-04-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Oegstgeest",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Oegstgeest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0579.2k.2025.119.doc.1",
            "dc_title": "Toestemming voor het plaatsen van een fietsenstalling aan de achterzijde van het schoolgebouw aan Apollolaan 1, 2341BA Oegstgeest",
            "foi_fileName": "gmb-2025-165140.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/gmb/2025/gmb-2025-165140/1/pdf/gmb-2025-165140.pdf"
        },
        {
            "dc_identifier": "nl.gm0579.2k.2025.119.doc.2",
            "dc_title": "OEGSTGEEST_202504_GFO_ZAKEN_820061_Apollolaan 1...",
            "foi_fileName": "exb-2025-14091.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-14091/1/bijlage/exb-2025-14091.pdf"
        }
    ]
}